@charset "utf-8";
/* CSS Document */

.xtHxlnGrey {
    background: none repeat scroll 0 0 #F0F0F0;
    margin-bottom: 15px;
    padding-bottom: 3px;
    width: 516px;
}
.xtHxBorder {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    padding: 12px 16px 0;
    width: 482px;
}
.xtHxBorder .title {
    background: url("../images/xt_18.gif") no-repeat scroll left center transparent;
    height: 21px;
    line-height: 21px;
    padding-left: 18px;
    padding-right: 10px;
    width: 454px;
}
.xtHxBorder .title h3 {
    color: #004684;
    font-size: 14px;
    font-weight: bold;
}
.xtHxBorder .title span, .xtHxBorder .title span a, .xtHxBorder .title span a:hover {
    color: #808080;
    font-family: "宋体";
}
.xtLn {
    margin: 20px auto;
    width: 482px;
}
.xtLn dl {
    width: 482px;
}
.xtLn dl dt {
    float: left;
    font-size: 0;
    width: 185px;
}
.xtLn dl dd {
    float: right;
    width: 287px;
}
.xtJz {
    margin: 20px auto;
    width: 461px;
}
.xtJz dl {
    float: left;
    margin-right: 30px;
    width: 92px;
}
.xtJz dl dt {
    font-size: 0;
    width: 92px;
}
.xtJz dl dd {
    line-height: 40px;
    text-align: center;
    width: 92px;
}
.xtJz dl.clearMargin {
    clear: right;
    margin-right: 0;
}
.xtZjld {
    margin: 22px auto;
    width: 460px;
}
.xtZjld dl {
    float: left;
    margin-right: 18px;
    width: 76px;
}
.xtZjld dl dt {
    font-size: 0;
    width: 76px;
}
.xtZjld dl dd {
    display: block;
    padding-bottom: 3px;
    padding-top: 4px;
    text-align: center;
    width: 76px;
}
.xtZjld dl dd a {
    height: 30px;
}
.xtZjld dl dd span img {
    display: inline;
    font-size: 0;
}
.xtZjld dl.clearMargin {
    clear: right;
    margin-right: 0;
}
.xtZjld dl dd.cur {
    display: block;
    height: 20px;
    padding: 0;
}
.xtZjld dl dd.cur a {
    background: url("../images/xt_150.gif") no-repeat scroll 0 0 transparent;
    color: #B0B0B0;
    display: block;
    height: 20px;
    line-height: 20px;
    padding-left: 25px;
    padding-top: 0;
    text-align: left;
    width: 51px;
}
.xtZjld dl dd.cur a:hover {
    background: url("../images/xt_150A.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
}
.xthySolution {
    margin: 20px auto;
    width: 475px;
}
.xthySolution dl {
    float: left;
    margin-right: 25px;
    width: 99px;
}
.xthySolution dl dt {
    font-size: 0;
    width: 99px;
}
.xthySolution dl dt img {
    border: 1px solid #EFEFEF;
}
.xthySolution dl dd {
    line-height: 30px;
    text-align: center;
    width: 99px;
}
.xthySolution dl.clearMargin {
    clear: right;
    margin-right: 0;
}
.xtcgsj {
    height: auto;
    margin: 20px auto;
    width: 482px;
}
.xtcgsj .Arrow {
    float: left;
    font-size: 0;
    margin-top: 42px;
    width: 22px;
}
.xtcgsj .Arrow2 {
    float: left;
    font-size: 0;
    width: 22px;
}
.xtcgsjCon {
    display: block;
    float: left;
    height: 250px;
    overflow: hidden;
    padding: 0 5px;
    width: 425px;
}
.xtcgsjCon dl {
    background: url("../images/line_106.gif") repeat-y scroll right top transparent;
    float: left;
    margin-right: 11px;
    padding: 13px 11px 13px 0;
    width: 183px;
}
.xtcgsjCon dl.clearMargin {
    background: none repeat scroll 0 0 transparent;
    clear: right;
    margin-right: 0;
    padding: 13px 0;
    width: 183px;
}
.xtcgsjCon dl dt {
    width: 183px;
}
.xtcgsjCon dl dd {
    margin-top: 20px;
    width: 183px;
}
.xtcgsjCon dl dd h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
.ContactKd {
    border: 1px solid #DFDFDF;
    margin-bottom: 10px;
    width: 186px;
}
.ContactKdTit {
    background:url(../images/xt_15.gif) no-repeat scroll 0 0 transparent;
    height: 29px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    width: 166px;
}
.ContactKdTit h3 {
    font-size: 12px;
    font-weight: bold;
}
.ContactKdTit span, .ContactKdTit span a, .ContactKdTit span a:hover {
    color: #808080;
}
.ContactKdC {
    height: auto;
    padding: 0;
    width: 186px;
}
.ContactKdCon {
    margin: 0 auto;
    padding: 5px 0;
    width: 162px;
}
.xtZk {
    margin: 0 auto;
    padding: 10px 0;
    width: 170px;
}
.xtZk dl {
    margin: 0 auto;
    width: 123px;
}
.xtZk dl dt {
    font-size: 0;
    height: 123px;
    width: 123px;
}
.xtZk dl dt img {
    vertical-align: top;
}
.xtZk dl dd {
    background: none repeat scroll 0 0 #FEA432;
    color: #FFFFFF;
    display: block;
    font-size: 0;
    height: 25px;
    margin-top: 5px;
    text-align: center;
    width: 123px;
}
.xtZk dl dd a {
    color: #FFFFFF;
}
.MarginBottom {
    margin-top: 10px;
}
.newsActive {
    margin: 10px auto;
    width: 177px;
}
.newsActive .Arrow {
    float: left;
    width: 10px;
}
.newsActive .pic {
    float: left;
    padding: 0;
    width: 177px;
}
.rightNews {
    margin: 0 auto;
    padding: 5px 0 15px;
    width: 162px;
}
.rightNews ul li {
    background: url("../images/index_33.gif") no-repeat scroll left 6px transparent;
    border-bottom: 1px dashed #DDDDDD;
    line-height: 18px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    width: 152px;
}
.rightNews ul li.txt-r no-border {
    background: none repeat scroll 0 0 transparent;
    display: none;
    font-size: 0;
}
.xtBlog {
    margin: 0 auto;
    padding: 5px 0 15px;
    width: 162px;
}
.xtBlog ul li {
    border-bottom: 1px dashed #DDDDDD;
    line-height: 18px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 162px;
}
.xtBlog ul li span.title {
    background: url("../images/xt_120.gif") no-repeat scroll right center transparent;
    color: #004684;
    height: 18px;
    padding-right: 10px;
    width: 62px;
}
.contentWords {
    float: left;
    margin: 20px auto 0;
    width: 716px;
}
.contentWords p {
    margin-bottom: 20px;
}
.xtgljzBj {
    background: none repeat scroll 0 0 #F0F0F0;
    margin-bottom: 15px;
    padding-bottom: 3px;
    width: 716px;
}
.xtgljzborde {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    padding: 20px 0 0 12px;
    width: 698px;
}
.xtgljzborde h3 {
    color: #326BB0;
    font-size: 14px;
    font-weight: bold;
}
.xtgljzborde p {
    margin-bottom: 20px;
    padding: 0 10px 0 0;
    width: 688px;
}
.xtcgsjBorder {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    padding: 20px 0 0 0;
    width: 714px;
}
.xtcgsjBorder dl {
    background:url(../images/line_106.gif) repeat-y scroll right top transparent;
    display: inline;
    float: left;
    margin: 0 18px 20px;
    padding: 13px 30px 13px 0;
    width: 183px;
}
.xtcgsjBorder dl.clearMargin {
    background: none repeat scroll 0 0 transparent;
    clear: right;
    margin-right: 0;
    padding-right: 0;
}
.xtcgsjBorder dl dt {
    width: 183px;
}
.xtcgsjBorder dl dd {
    margin-top: 20px;
    width: 183px;
}
.xtcgsjBorder dl dd h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
.xtcgsjBorder dl dd p {
    margin-bottom: 10px;
}

.contentWords1{float:right;
   
    width: 716px;}